DevExpress控件使用交流,DevExpress中国社区Dev联系电话 联系电话:023-68661681

DevExpress Winforms Controls: 安装使用系统要求文档

来源:   发布时间:2019-06-19   浏览:512次

本文档包含了有关安装和使用DevExpress WinForms控件的系统要求信息。

.NET Framework

下图展示了支持的.NET Framework版本。

DevExpress Winforms Controls

Microsoft已发布.NET Framework 4.5,已停止支持.NET客户端配置文件。 DevExpress控件不支持从v14.2开始的.NET客户端配置文件。

IDE

下图展示了DevExpress WinForms Controls支持的Visual Studio版本。

DevExpress Winforms Controls
注意

*从v18.2.7开始。

**从v18.1.11开始。

从v18.2开始,DevExpress源代码以C# 6.0为目标,您仍然可以在Visual Studio 2012和2013中使用预编译程序集,但无法在这些Visual Studio版本中重新编译DevExpress源代码。

Visual Studio Express版本可能不支持DevExpress WinForms控件的所有设计时功能。

===============================================================

DevExpress v19.1全新发布,最新动态请持续关注DevExpress中文网!

DevExpress中文网官网QQ群:540330292      欢迎一起进群讨论

扫描关注DevExpress中文网微信公众号,及时获取最新动态及最新资讯

DevExpress中文网微信
本站文章除注明转载外,均为本站原创或翻译
欢迎任何形式的转载,但请务必注明出处,尊重他人劳动成果
转载请注明:文章转载自:DevExpress控件中文网 [https://www.devexpresscn.com/]
本文地址:https://www.devexpresscn.com/post/1352.html

相关产品: DevExpress Universal Subscription,


联系我们
  • 重庆总部 023-68661681 400-700-1020
  • 北京公司 010-56705895
购买
  • sales@evget.com
合作
  • business@evget.com